function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "recognize")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "undefined")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "headset")
    Results = new Array("96xxinstall057.html","96xxinstall024.html","96xxinstall037.html");
  else if (ParamSearchWord == "non-category")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "family")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "configured")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "separately")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "registered")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "warrior")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "leftmost")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "interconnecting")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "appname")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "on-hook")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall055.html","96xxinstall057.html","96xxinstall028.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "next")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "occurs")
    Results = new Array("96xxinstall0312.html","96xxinstall054.html","96xxinstall027.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "erases")
    Results = new Array("96xxinstall0315.html","96xxinstall039.html");
  else if (ParamSearchWord == "1.0")
    Results = new Array("96xxinstall0317.html","96xxinstallAppC.html","96xxinstall033.html");
  else if (ParamSearchWord == "919")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "mib-ii")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "supposed")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "re")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "reboot")
    Results = new Array("96xxinstall056.html","96xxinstall023.html");
  else if (ParamSearchWord == "busy")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "lan-based")
    Results = new Array("96xxinstall057.html","96xxinstall026.html");
  else if (ParamSearchWord == "renegotiate")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "finally")
    Results = new Array("96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "automatic")
    Results = new Array("96xxinstall057.html","96xxinstall033.html","96xxinstall036.html","96xxinstall037.html");
  else if (ParamSearchWord == "delay")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "install")
    Results = new Array("96xxinstall012.html","96xxinstall013.html","96xxinstall024.html","96xxinstall01.html");
  else if (ParamSearchWord == "involved")
    Results = new Array("96xxinstall012.html");
  else if (ParamSearchWord == "invokes")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "period")
    Results = new Array("96xxinstall028.html","96xxinstall032.html","96xxinstall036.html");
  else if (ParamSearchWord == "discarded")
    Results = new Array("96xxinstall032.html");
  else if (ParamSearchWord == "trained")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "conformance")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "audio-coding")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "terminals")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "logical")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "button")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "serial")
    Results = new Array("96xxinstall0310.html","96xxinstall055.html");
  else if (ParamSearchWord == "is")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppB.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall052.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall023.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "domain")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html");
  else if (ParamSearchWord == "mostly")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "resolve")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "long")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall024.html");
  else if (ParamSearchWord == "first")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall014.html","96xxinstall023.html","96xxinstall026.html","96xxinstall028.html");
  else if (ParamSearchWord == "media")
    Results = new Array("96xxinstallAppB.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall023.html","96xxinstall024.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html","96xxinstall01.html","96xxinstallAppA5.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "packet-based")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "options")
    Results = new Array("96xxinstallAppC.html","96xxinstall044.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall032.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "bootp")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "headers")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "diffsrv")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "2011")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "allen")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "txt")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "space")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "interpretation")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "messages")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall027.html","96xxinstall05.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "attempted")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "allowed")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "appears")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html");
  else if (ParamSearchWord == "reason")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "issues")
    Results = new Array("96xxinstall057.html","96xxinstall022.html");
  else if (ParamSearchWord == "feature")
    Results = new Array("96xxinstall057.html","96xxinstall028.html","96xxinstall039.html");
  else if (ParamSearchWord == "six")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "loud")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "means")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "environments")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "preceded")
    Results = new Array("96xxinstall038.html");
  else if (ParamSearchWord == "connecting")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "control")
    Results = new Array("96xxinstall0312.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall045.html","96xxinstall057.html","96xxinstall033.html","96xxinstall037.html","96xxinstallAppA3.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "minutes")
    Results = new Array("96xxinstall0315.html","96xxinstall057.html","96xxinstall027.html");
  else if (ParamSearchWord == "number")
    Results = new Array("96xxinstall0318.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall016.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall033.html","96xxinstall035.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "communications")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "broadcasting")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "presence")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "it")
    Results = new Array("96xxinstall044.html","96xxinstall057.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html","96xxinstall039.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "cause")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall035.html");
  else if (ParamSearchWord == "processing")
    Results = new Array("96xxinstall044.html","96xxinstall036.html");
  else if (ParamSearchWord == "stops")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "endialstat")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "viewing")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "ccccccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "communicate")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "meant")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "802.1")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "slate")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "reinforced")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "written")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == "app_filename")
    Results = new Array("96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == ".70")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "fdx")
    Results = new Array("96xxinstall0312.html");
  else if (ParamSearchWord == "clears")
    Results = new Array("96xxinstall0314.html");
  else if (ParamSearchWord == "inappropriate")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "merely")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "comments")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "interpreted")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "powered")
    Results = new Array("96xxinstall052.html","96xxinstall026.html");
  else if (ParamSearchWord == "0.0.0.0")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "signal")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "maximum")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "enough")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "3412")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "talking")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "bug")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "disappeared")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "retrieve")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "cables")
    Results = new Array("96xxinstall026.html");
  else if (ParamSearchWord == "elapsed")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "802.2")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "do")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall044.html","96xxinstall046.html","96xxinstall053.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall027.html","96xxinstall032.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "different")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstallAppA.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html");
  else if (ParamSearchWord == "left-justified")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall034.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");

  return Results;
}
